﻿.tinymce p
{
    margin-top:0px;
    line-height:20px;
}

.tinymce h3
{
    font-weight:bold;
    font-size:15px;
    margin-bottom:2px;
}

.tinymce ul
{
    margin:0px 0px 15px 17px;   
}

.tinymce li
{
    font-size:inherit;
    line-height:20px;
}

.tinymce em {
    font-style:italic;
}

.tinymce a {
    text-decoration:underline;
    color:#FE4435;
}